/*index.css*/

.ind_bana{
	width:320px;
	margin:10px auto;
}

.ind_bana img{
	display:block;
	box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
}

.ind_blog{
	margin:0px auto;
	border:2px solid #ccc;
	overflow:auto;
}

.ind_blog iframe{
	overflow:auto;
}

    .ifrm-container{
      width:260px;
      height:280px;
      overflow:auto;
      -webkit-overflow-scrolling:touch;
      display: block;
      margin: 10px auto;
      border:1px solid #666;
    }

    .ifrm {
      width:100%;
      height:100%;
      border:none;
      display:block;
      border:1px solid #666;
      margin-bottom:10px;
    }


#newheaven{
width:320px;
margin:15px auto;
padding-top:0px;
overflow:hidden;
font-size:11px;
}

#newheaven ul{
	width:200px;
	margin:20px auto 10px;
}

#newheaven ul li{
	width: 290px;
	height: 320px;
	border: 1px solid #ff74bc;
	margin: 0px auto 10px;
	background: #fff;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	padding-bottom: 10px;
	box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;

}

.newline{
	height:2px;
	width:100%;
	border-bottom:2px solid #999:
	margin-bottom:10px;
}

.linkbana{
	width:320px;
	margin:15px auto;
}

.linkbana div a{
	display:block;
	float:left;
	max-width:100%;
	margin:0 5px 5px 0;
}

.linkbana div a img{
	width:100%;
}

.texlink{
	width:320px;
	margin:20px auto 10px;
}

.texlink a{
	display:block;
	border:4px solid #d6d845;
	height:50px;
	width:300px;
	color:#d6d845;
	font-size:16px;
	padding:10px 0;
	
}

